@charset "utf-8";

/*
 * news.css
 *
 * date:2011/11/22
 */


table#tableMonth tr td table {
	width:90px;
	text-align: center;
}
table#tableMonth tr td table tr td {
	border: none;
	padding: 0;
}
table#tableMonth tr td table tr td.imgArea01 img {
	vertical-align: bottom;
}
table#tableMonth tr td table tr td.textArea01 {
	vertical-align: top;
}
#tableMonth tr.colorGray01 td {
	background-color: #F1F1F3;
}
#tableMonth tr.colorGray01 td.colorSat01 {
	background-color: #DADAED;
}
#tableMonth tr.colorGray01 td.colorSun01 {
	background-color: #F9D9DC;
}

#news01Header {
	background : url(/_img/bg/bg_title01.png) repeat-x;
	height : 50px;
	text-align : left;
	_text-align : center;
	width:100%;
}

#news01HeaderInner {
	background : url(/_img/bg/bg_title01.png) repeat-x;
	width : 980px;
	margin : 0 auto 0;
	height : 70px;
	_height: 50px;
	_text-align: left;
}

#news01HeaderInner img {

	margin : 16px 0 0px 5px;
}

#news01Header span {
	display : block;
	margin : -20px 15px 0 0;
	text-align:right;
}
#newsHeader {
	background : url(/_img/bg/bg_title01.png) repeat-x;
	height : 50px;
	text-align : left;
	_text-align : center;
	width:100%;
}

#newsHeaderInner {
	background : url(/_img/bg/bg_title01.png) repeat-x;
	width : 980px;
	margin : 0 auto 0;
	height : 70px;
	_height: 50px;
	_text-align: left;
}

#newsHeaderInner img {
	margin : 16px 0 0px 5px;
}

#newsHeader span {
	display : block;
	margin : -20px 15px 0 0;
	text-align:right;
}

#nowDate {
	font-size:16px;
}

#nowDateNum {
	font-size:24px;
	font-weight : bold;
}
#selectYear {
	float: right;
	width: 120px;
	margin-bottom: 20px;
}

.selectMonth01 {
	height:50px;
	margin-bottom: 10px;
}

.pad20{
	margin-top:20px;
}

.selectMonth01 ul {
	float : left;
}
.selectMonth01 li {
	float: left;
	padding: 10px 0;
}

.selectMonth01 span {
	font-size : 12px;
}


.selectMonth01 a.prev01 {
	display : block;
	float : left;
	width : 53px;
	height : 25px;
	margin: 10px 11px 0 0;
	background : url(/_img/btn/btn_news_pager_prev01.png) no-repeat;
}
.selectMonth01 a.next01 {
	display : block;
	float : left;
	width : 53px;
	height : 25px;
	margin: 10px 0 0 11px;
	background : url(/_img/btn/btn_news_pager_next01.png) no-repeat;
}

.selectMonth01 a.prev01:hover {
	background-position : left -25px;
}
.selectMonth01 a.next01:hover {
	background-position : left -25px;
}


.selectMonth01 .normal01 a {
	display : block;
	width : 48px;
	_width : 49px;
	height : 23px;
	font-size : 14px;
	line-height: 23px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	border : 1px solid #CCCCCC;
	border-right: none;
	color: #000000;
}
.selectMonth01 .end a {
	border : 1px solid #CCCCCC;
}
#body .selectMonth01 .normal01 a:hover {
	color: #333333;
	background: #FFCC00;
}
.selectMonth01 li.selected {
	display : block;
	width : 70px;
	font-size : 18px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	border : 1px solid #CCCCCC;
	background : #FFCC00;
	color: #333333;
}
.selectMonth01 #selectedArrow01 {
	position : absolute;
	margin : 31px 0 0 -25px;
	_margin-top : 30px;
}

.selectMonth01 #selectedArrow02 {
	position : absolute;
	margin : -17px 0 0 -25px;
	_margin-top : -14px;
}




#txtLinkDate {
	border-top: #CCC 1px dotted;
	border-bottom:  #CCC 1px dotted;
	padding: 10px 20px;
	margin-bottom: 20px;
	clear: both;
}
#txtLinkDate a {
	background: url(/img/ico_link01.png) no-repeat 0 0;
	padding-left: 25px;
	margin-left: 50px;
}

#tableMonth {
	width: 740px;
	border-left: #C1C6D2 1px solid;
}

#tableMonth th {
	border-top: #FFCC00 3px solid;
	border-right: #C1C6D2 1px solid;
	border-bottom: #C1C6D2 1px solid;
	text-align: center;
}
	#tableMonth th p {
		background-color: #F1F1F3;
		font-weight: normal;
		margin: 1px;
		line-height: 32px;
		height: 32px;
	}
#tableMonth td {
	border-right: #C1C6D2 1px solid;
	border-bottom: #C1C6D2 1px solid;
	padding: 5px;
}
#tableMonth td p {
	text-align: center;
	white-space: nowrap;
}

#tableMonth td.date {
	border-right: #C1C6D2 1px solid;
	background-color: #EBEBED;
	text-align: center;
	color: #333;
	width: 72px;
}
		#tableMonth td.date span {
			font-size: 24px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight: bold;
		}
#tableMonth td.colorSat01 {
	background-color: #DADAED;
	text-align: center;
	color: #484A99;
	width: 72px;
}
		#tableMonth td.colorSat01 span {
			font-size: 24px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight: bold;
		}
#tableMonth td.colorSun01 {
	background-color: #F9D9DC;
	text-align: center;
	color: #D70419;
	width: 72px;
}
		#tableMonth td.colorSun01 span {
			font-size: 24px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight: bold;
		}

#tableMonth td.mediaImg01 {
	background: url(/img/ico_media01.png) no-repeat 5px center;
	padding-left: 100px;
}
#tableMonth td.mediaImg02 {
	background: url(/img/ico_media02.png) no-repeat 5px center;
	padding-left: 100px;
}
#tableMonth td.mediaImg03 {
	background: url(/img/ico_media03.png) no-repeat 5px center;
	padding-left: 100px;
}
#tableMonth td.mediaImg04 {
	background: url(/img/ico_media04.png) no-repeat 5px center;
	padding-left: 100px;
}
#tableMonth td.mediaImg05 {
	background: url(/img/ico_media05.png) no-repeat 5px center;
	padding-left: 100px;
}
#tableMonth td.mediaImg06 {
	background: url(/img/ico_media06.png) no-repeat 5px center;
	padding-left: 100px;
}
#tableMonth td.mediaImg07 {
	background: url(/img/ico_media07.png) no-repeat 5px center;
	padding-left: 100px;
}
#tableMonth td.mediaImg08 {
	background: url(/img/ico_media08.png) no-repeat 5px center;
	padding-left: 100px;
}

#tableMonth a:hover.btnOver01 img {
	filter:alpha(opacity=70);
	opacity:0.7;
}
#tableMonth a.mediaName01 {
	background: url(/img/ico_link02.png) no-repeat 0 2px;
	padding-left: 20px;
	padding-bottom: 1px;
}


#tableMonth tr td.mediaInfoBox01 a {
	font-weight: bold;
}
#tableMonth tr td.mediaInfoBox02 a {
	font-weight: bold;
	color:#CC0000;
}


#tableMonth tr.colorGray01 {
	background-color: #F1F1F3;
}

#vsTeam {
	margin-top:20px;
	background: url(/img/bg_vs_team01.png) no-repeat;
	height: 144px;
}
#vsTeam ul {
	padding: 52px 0 0 15px;
}
#vsTeam ul li {
	float: left;
	width: 65px;
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
}
#vsTeam ul li p {
	height: 55px;
}








/*----------------------------------------------------
	----------------------------------------------------*/


.contentsArea01 {
	width: 740px;
	margin: 0;

}

#newsHeader {
	background : url(/_img/bg/bg_title01.png) repeat-x;
	height : 50px;
	text-align : left;
	_text-align : center;
	width:100%;
}

#newsHeaderInner {
	background : url(/_img/bg/bg_title01.png) repeat-x;
	width : 980px;
	padding-left:30px;
	margin : 0 auto 0;
	height : 70px;
	_height: 50px;
	_text-align: left;
}



#newsHeader span {
	display : block;
	margin : -17px 15px 0 0;
	text-align:right;
}



li a.leftMenu01 {
	border-top : 1px solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
	border-right : 1px solid #CCCCCC;
	display : block;
	width : 180px;
	height : 26px;
	background : url(/_img/bg/bg_grand_menu01.png) repeat-x;
	margin-top : -1px;
	padding : 8px 0 0 20px;
	color : #000000;
	text-decoration : none;
}

li a.leftMenu01:hover {
	color : #CC0000;
	text-decoration :underline;
}

li.menuSelected01 {
	border-top : 1px solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
	border-right : 1px solid #CCCCCC;
	display : block;
	width : 180px;
	height : 26px;
	background : url(/_img/bg/bg_grand_menu01.png) repeat-x;
	margin-top : -1px;
	padding : 8px 0 0 20px;
	color : #CC0000;
	font-weight : bold;
	text-decoration : none;
}




#mainMap {
	margin-top : -23px;
	float : left;
	width : 738px;
	_width: 760px;
	height: 100%;
	min-height:800px;
	_height: 800px;
	padding : 20px 20px 10px 20px;
	_padding : 20px 18px 10px 18px;
}

#nowDate {
	float: left;
	font-size:16px;
}

#nowDateNum {
	font-size:24px;
	line-height: 1;
	font-weight : bold;
}
#selectCategory {
	float: right;
	margin-left: 20px;
}
#selectCategory select {
	width: auto;
}






#schedule .selectMonth01 {
	height:50px;
	margin-bottom: 20px;
}
#schedule .selectMonth01 ul {
	float : left;
}
#schedule .selectMonth01 li {
	float: left;
	padding: 10px 0;
}

#schedule .selectMonth01 span {
	font-size : 12px;
}


#schedule .selectMonth01 a.prev01 {
	display : block;
	float : left;
	width : 53px;
	height : 25px;
	margin: 10px 11px 0 0;
	background : url(/_img/btn/btn_news_pager_prev01.png) no-repeat;
}
#schedule .selectMonth01 a.next01 {
	display : block;
	float : left;
	width : 53px;
	height : 25px;
	margin: 10px 0 0 11px;
	background : url(/_img/btn/btn_news_pager_next01.png) no-repeat;
}

#schedule .selectMonth01 a.prev01:hover {
	background-position : left -25px;
}
#schedule .selectMonth01 a.next01:hover {
	background-position : left -25px;
}


#schedule .selectMonth01 .normal01 a {
	display : block;
	width : 48px;
	_width : 49px;
	height : 23px;
	font-size : 14px;
	line-height: 23px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	border : 1px solid #CCCCCC;
	border-right: none;
	color: #000000;
}
#schedule .selectMonth01 .end a {
	border : 1px solid #CCCCCC;
	border-left: none;
}
#schedule #body .selectMonth01 .normal01 a:hover {
	color: #FFFFFF;
	background: #C60025;
}
#schedule .selectMonth01 li.selected {
	display : block;
	width : 70px;
	font-size : 18px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	border : 1px solid #CCCCCC;
	background : #C60025;
	color: #FFFFFF;
}
#schedule .selectMonth01 #selectedArrow01 {	position : absolute;
	margin : 31px 0 0 -25px;
	_margin-top : 30px;
}

#schedule .selectMonth01 #selectedArrow02 {
	position : absolute;
	margin : -17px 0 0 -25px;
	_margin-top : -14px;
}

#deatil {
}

#detail table {
	width : 735px;
	_width: 700px;
	_margin:0px;
}

#detail td {
	margin : 15px 0 0 0;
	border-bottom : 1px solid #CCCCCC;
	height : 40px;
}

#detail td.youbiNormal01 {
	width : 100px;
}

#detail td.youbiNoBorder01 {
	width : 100px;
	border-bottom : none;
}

#detail td span.newsSut01 {
	position : absolute;
	font-size : 24px;
	font-weight : bold;
	margin : -3px 0 0 10px;
	_margin-top : -10px;
	color :#484A99;
}

#detail td span.newsWeekday01 {
	position : absolute;
	font-size : 24px;
	font-weight : bold;
	margin : -3px 0 0 10px;
	_margin-top : -10px;
	color :#333333;
}

#detail td span.colorSun01 {
	position : absolute;
	font-size : 24px;
	font-weight : bold;
	margin : -3px 0 0 10px;
	_margin-top : -10px;
	color :#D7041A;
}


#detail td span.dayYoubi01 {
	color :#333333;
	margin-left : 55px;
}


#detail td span.sutYoubi01 {
	color :#484A99;
	margin-left : 55px;
}

#detail td span.sunYoubi01 {
	color :#D7041A;
	margin-left : 55px;
}


#detail td a {
	_height:20px;
}

#detail .main{
	padding-top: 5px;
	padding-bottom: 5px;
}

#detail .main .news_icon{
	width: 50px;
	float: left;
	margin-left: 20px;
}

#detail td img {
	margin : 3px 0 0 0px;
}

#detail .main .news_link{
	width : 550px;
	_width: 495px;
	float: left;
	margin-left: 15px;
}

/* 広告バナー */

#outBar {
position: absolute;
width: 150px;
margin-left: 1014px;
top: 185px;
}

#outBar li {
	margin-top : 10px;
}

.announcementRetired01 tr td {
 text-align:center;
}
.announcementRetired01 tr td.box2,
.announcementRetired01 tr td.box4 {
 text-align:left;
}


/* チケット購入案内ボタン */

#ticketnews_btm{
	width:720px;
	height:55px;
	margin:0px auto 20px;
	padding-left:10px;
	padding-top:65px;
	background:url(/news_img/ticket/bg_ticket_buy.jpg) no-repeat top;
}

#ticketnews_btm ul{
	clear:left;
}

#ticketnews_btm li{
	float:left;
	margin-right:8px;
}

/*120410 ニュースno.8832 */

.w8532{
	width: 570px;
	margin-right: auto;
	margin-left: auto;
}

.w8532 .w8532L{
	width: 334px;
}

.w8532 .w8532R{
	width: 226px;
}

/*150412 選手ニュースキャプション */
.daily_cap{
	width: 280px;
	display: block;
}

/* 早割チケットニュース(2016)で使用 */
.current-month {
    background: rgb(255, 228, 225)!important;
}

.past-month {
    background: rgb(150, 150, 150)!important;
}

.value-card {
    background: #88b400!important;
    font-weight: bold;
}

.bronze-card {
    background: #d3aa51!important;
    font-weight: bold;
}

.silver-card {
    background: #d3d2c6!important;
    font-weight: bold;
}

.gold-card {
    background: #ecca00!important;
    font-weight: bold;
}

.platinum-card {
    background: #c4c4c4!important;
    font-weight: bold;
}

/* モバイル ダウンロードボタン */
.app-download-buttons {
  width: 334px;
  margin: 0 auto;
}
.app-download-buttons li {
  float:left;
  padding-top: 0;
  margin-right: 15px;
}
.app-download-buttons li.last,
.app-download-buttons li:last-child {
  margin-right: 0;
}


/**news_detail.css ** date:2011/12/01**/


#detailOuter{
}


#detailOuter .rightBackLink01{
	display: none;
}


#detailOuter .eventDate01{
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 36px;
	line-height: 36px;
	margin: 5px 0 0 10px;
}

#detailOuter .eventDate01.small{
	font-size: 20px;
	line-height: 24px;
}

#detailOuter .eventDate01.x-small{
	font-size: 16px;
	line-height: 24px;
	margin-top: 0;
}

	#detailOuter .eventDate01 .weekDay{
		font-size: 12px;
		vertical-align: top;
		margin: 0 2px 0 2px;
		color:#fff;
		padding: 2px 4px;
		background: #666;
	}

	#detailOuter .eventDate01 .holiDay{
		font-size: 12px;
		vertical-align: top;
		margin: 0 2px 0 2px;
		color:#fff;
		padding: 2px 4px;
		background: #666;
		background: #d7041a;
	}


#detailOuter .bgWhite01 h3{
	border-top: 1px solid #ccc;
	line-height: 20px;
	padding: 20px 0 0 0;
	color:#000;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0 0;
}


#detailOuter hr.hrGray01{
	border: none;
	border-top: 1px solid #ccc;
}


#detailOuter hr.hrGrayHidden01{
	border: none;
	border-top: 1px solid #ccc;
	display: none;
}


/*
#detailOuter .cateRed01{
	display: inline-block;
	background: url(/img/bg_cate_red01.png) no-repeat 0 0;
	width: 50px;
	height: 14px;
	line-height: 14px;
	font-size: 10px;
	font-weight: bold;
	color:#fff;
	text-align: center;
}
*/

#detailOuter .newsPCFirstColorRed01{
	color:#cd2b49;
	font-size: 18px;
}

#detailOuter .newsRedOuter01{
	margin: 10px 0 20px;
	color:#666;
	zoom:1;
}
#detailOuter .newsRedOuter01:after{
	content: ""; 
	display: block; 
	clear: both;
}


#detailOuter .newsRedOuter01 .pcLeft01{
	width: 48%;
	margin: 0 1%;
	float: left;
	border-bottom: 1px solid #ccc;
}

#detailOuter .newsRedOuter01 .pcRight01{
	width: 48%;
	margin: 0 1%;
	float: right;
	border-bottom: 1px solid #ccc;
}

#detailOuter .newsRedOuter01 h4{
	background: url(/img/bg_news_red_ttl01.png) no-repeat 0 0;
	width: 350px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	color:#006699;
	font-weight: bold;
	text-align: center;
}

#detailOuter .newsRedOuter01 p{
	width: 350px;
	margin: 10px auto;
}

/*
.newsTxtOuter01 p{
	margin: 10px;
}
*/


.newsTxtOuter01 h5.cBlue01{
	background: url(/img/h3_newstxt_outer_bg01.png) no-repeat 0 0;
	width: 740px;
	height: 40px;
	line-height: 40px;
	margin: 10px auto;
	overflow: hidden;
	text-indent: 30px;
}
.newsTxtOuter01 h5.cSky01{
	background: url(/img/bg_newstxt_outer_csky01.png) no-repeat 0 0;
	width: 390px;
	height: 33px;
	line-height: 33px;
	color:#fff;
	text-indent: 30px;
}

#detailOuter .eventSubTtl01{
	width: 740px;
	height: 40px;
	line-height: 40px;
	margin: 10px auto;
	overflow: hidden;
	text-indent: 30px;
	font-size : 18px;
}

.pcHalfFloat01{
	width: 390px;
	float: left;
	margin-right: 10px;
	padding-top: 20px;
}

.pcHalfFloat01 p{
	padding: 5px 10px 10px;
}

.pcHalfFloat01 p.cRed01{
	font-size: 10px;
	line-height: 14px;
	color:#666;
	margin-top: -15px;
}

img.wFix01{
	margin-top: 20px;
}

.newsBlueOuter01{
	clear: both;
	padding-top: 10px;
}

.newsBlueOuter01 table{
	width: 100%;
	border-top: 2px solid #FFCC00;
	margin: 0;
}

.newsBlueOuter01 tr{
}

.newsBlueOuter01 th{
	background: #FFE271;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #999;
	vertical-align: middle;
	padding: 10px;
	width: 110px;
}
.newsBlueOuter01 td{
	background: #F5F5F5;
	border: 1px solid #fff;
	border-bottom: 1px solid #999;
	vertical-align: middle;
	padding: 10px;
}

.pcScheduleHr01{
	height: 2px;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #49aad4;
}

.newsBlueOuter01 table.schedule01{
	border-top: none;
}

.newsBlueOuter01 table.schedule01 th,
.newsBlueOuter01 table.schedule01 td{
	text-align: center;
	letter-spacing: -0.1em;
	padding: 10px 5px;
}

.newsBlueOuter01 table.schedule01 .pcBgBlue01{
}

.newsBlueOuter01 table.schedule01 .pcBgBlue01 th{
	background: #49aad4;
	color:#fff;
	border: none;
	border-right: 1px solid #fff;
}

a.newsTxtMore01{
	display: block;
	float: right;
	padding: 5px 10px 5px 15px;
	color:#267ea4 !important;
	background: url(/img/ico_newstxt_more01.png) no-repeat 0 10px;
}




#detailOuter .contentList01{
	clear: both;
	margin-top: 100px;
}

#detailOuter .contentList01 h3{
	background: url(/img/h3_contentlist_bg01.png) no-repeat 0 0;
	width: 166px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	overflow: hidden;
	color:#333;
	font-weight: bold;
	font-size: 14px;
}

#detailOuter .contentList01 ul{
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#detailOuter .contentList01 li{
	border-bottom: 1px solid #ccc;
}

#detailOuter .contentList01 li a{
	display: block;
	line-height: 40px;
	padding: 0 0 0 30px;
	color:#267ea4;
	background: url(/img/ico_newstxt_more01.png) no-repeat 10px 15px;
}


#detailOuter .contentList01 li.pcNoIcon01 a{
	display: block;
	line-height: 40px;
	padding: 0;
	color:#267ea4;
	background: transparent;
}

#detailOuter .contentList01 li.pcNoIcon01 a img{
	margin: 14px 0 0 0;
}

#detailOuter .contentListFoot01{
	text-align: right;
	padding-bottom: 20px;
}

#detailOuter .contentListFoot01 a{
	color:#267ea4;
	background: url(/img/ico_contentlist_foot_link01.png) no-repeat 0 5px;
	padding-left: 12px;
	margin-right: 10px;
}



#detailOuter .pcCRed01{
	color:#cd2b49;
}

#detailOuter .txtCenter01{
	text-align: center;
}


#detailOuter .pcHidden01{
	display: none;
}


#detailOuter .btnWhite03{
	display: block;
	width: 710px;
	height: 50px;
	color:#267ea4;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
	background: url(/img/btn_white_bg01.png) no-repeat 0 0;
	margin: 10px auto;
}

#detailOuter .btnWhite03 .pcBtnWhiteInner01{
	display: inline-block;
	padding: 0 0 0 15px;
	background: url(/img/ico_newstxt_more01.png) no-repeat 0 20px;
	color:#267ea4;
	font-size: 14px;
	text-decoration: underline;
}

.pcPhotoOuter01{
	zoom:1;
}
.pcPhotoOuter01:after{
	content: ""; 
	display: block; 
	clear: both;
}

.pcPhotoOuter01 .left{
	width: 50%;
	float: left;
	text-align: center;
	color:#666;
}

.pcPhotoOuter01 .right{
	width: 50%;
	float: right;
	text-align: center;
	color:#666;
}

div.ptBoth01{
	clear: both;
}

#detailOuter .mixi-check-button{
	vertical-align: middle;
}


#detailOuter .twitter-share-button{
	vertical-align: top;
}

#detailOuter .fb-like{
	vertical-align: text-bottom;
}

.h4_pagetitle_nolink {
	font-weight:bold;
	font-size:16px;
	width:720px;
	height:32px;
	margin-bottom:8px;
	padding-top:10px;
	padding-left:20px;
	background: url(/img/share/image_h4_0.jpg) no-repeat;
	line-height:120%;
}


.links2_01 {
	background-image:url(/_share/icon/link02.gif);
	background-position:10px 0px;
	background-repeat:no-repeat;
	display:block;
	font-size:12px;
	height:auto;
	line-height:16px;
	margin:0px;
	padding:0px 0px 10px 100px;
	text-align:left;
	width:auto;
	}

.links2Out_02 {
	background-image:url(/_share/icon/outlink.gif);
	background-position:10px 0px;
	background-repeat:no-repeat;
	display:block;
	font-size:12px;
	height:auto;
	line-height:16px;
	margin:0px;
	padding:0px 0px 10px 100px;
	text-indent:-67px;
	text-align:left;
	width:auto;
	}

.small {
	FONT-SIZE: x-small; TEXT-ALIGN: left
}

.h4_title_nolink {
	font-weight:bold;
	font-size:14px;
	width:720px;
	height:31px;
	margin-bottom:8px;
	padding-top:3px;
	padding-left:20px;
	background: url(/img/share/image_h4_2.jpg) no-repeat;
	clear: both;
	line-height:170%;
}

.td_t00 {
	padding: 0px 0px 0px 10px;
	font-size: 100%;
}



.td_t01 {
	padding: 7px 5px 6px;
	font-size: 100%;
}



.td_t02c {
	padding: 7px 5px 6px;
	text-align: center;

	font-size: 100%;
}



.td_t02r {
	padding: 7px 5px 6px;
	text-align: right;
	font-size: 100%;
}



/*　上余白を10px 位置はセンター　*/
.td_t03c {
	padding-top: 10px;
	text-align: center;
}



.td_txt95 {
	padding: 8px 8px 8px 10px;
	font-size: 95%;
}



.td_txt100 {
	padding: 8px 8px 8px 10px;
	font-size: 100%;
}



.td_txt95m0 {
	padding: 0px 0px 0px;
	font-size: 95%;
}


.anc_box_out{
	width:708px;
	padding:10px;
	border:#DFDFDF 1px solid;
	background:#F2F2F2;
	margin:0px 10px 20px 10px;
}

.anc_box_in{
	width:686px;
	padding:10px;
	border:#DFDFDF 1px solid;
	background:#FFF;
}

.box_kei {
    border-top: 1px dotted #CCCCCC;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow: hidden;
    width: 100%;
}

.box-red-in{
	border: solid 2px #ff0000;
	padding: 2px;
}

.ticket_buy{
	width: 580px;
	margin:0 auto 10px;
}
.ticket_buy p{
	width: 145px;
	text-align: center;
}

.tbl_noborder td{
	border: none !important;
}




/*　ぴあ　*/
.btn_pia {
	width:100%;
	text-align: center;
}
.btn_pia a{
	width:80%;
	border-radius:4px;
	border: solid 1px #10BA70;
	display: block;
	text-decoration:none;
	padding: 10px 0;
	margin:0px auto;
	background: #31bc82; /* Old browsers */
	background: -moz-linear-gradient(top,  #31bc82 0%, #94cca4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31bc82), color-stop(100%,#94cca4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #31bc82 0%,#94cca4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #31bc82 0%,#94cca4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #31bc82 0%,#94cca4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #31bc82 0%,#94cca4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31bc82', endColorstr='#94cca4',GradientType=0 ); /* IE6-9 */

}

.btn_pia span{
	color:#000000;
	font-weight:bold;
	font-size: 14px;
}

/*　ローソン　*/
.btn_lawson {
	width:100%;
	text-align: center;
}

.btn_lawson a{
	width:80%;
	border-radius:4px;
	border: solid 1px #70C2F4;
	display: block;
	text-decoration:none;
	padding: 10px 0;
	margin:0px auto;
	background: #8acbf1; /* Old browsers */
	background: -moz-linear-gradient(top,  #8acbf1 0%, #bdddef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8acbf1), color-stop(100%,#bdddef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8acbf1 0%,#bdddef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8acbf1 0%,#bdddef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8acbf1 0%,#bdddef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8acbf1 0%,#bdddef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8acbf1', endColorstr='#bdddef',GradientType=0 ); /* IE6-9 */
}

.btn_lawson span{
	color:#000000;
	font-weight:bold;
	font-size: 14px;
}

.btn_pia a:hover,
.btn_lawson a:hover {
	filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
}


/* 120903_グッズニュース商品リスト */
#goods_list ul{
	margin-left: 10px;
}

#goods_list ul li{
	width: 308px;
	margin-right: 10px;
	margin-bottom: 20px;
}

#goods_list ul li.imgL{
	clear: both;
}

/* 若鷹奮闘記（台湾編） */
#wakataka{
	text-align: center;
}
#wakataka_news{
	width: 276px;
	height: 386px;
	margin-right: auto;
	margin-left: auto;
	background: url(/news_img/information/bg_wakataka_news.jpg) no-repeat 0 0;
	padding:107px 31px;
	text-align: left;
}

* html #wakataka_news{
	width: 296px;
	height: 406px;
}

#wakataka_news #wakataka_news_in{
	width: 256px;
	height: 376px;
	overflow-y: scroll;
	padding: 10px 10px 0px 10px;
}

* html #wakataka_news #wakataka_news_in{
	width: 276px;
	height: 386px;
}

#wakataka_news #wakataka_news_in .news_title{
	border-bottom: solid 1px #cccccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}


/* 140225 グッズニュース体裁 */
.goods_detail {
	display: table;
	width: 100%;
	border-bottom: dotted 1px #cccccc;
	padding: 0 0 20px 0;
}

.goods_detail.non {
	border-bottom: none;
}

.goods_detail img,
.goods_detail .goods_detail_right {
	display: table-cell;
	vertical-align: top;
}

.goods_detail img {
	padding: 10px;
	margin: 0 20px 0 10px;
	border: solid 1px #eeeeee;
	border-radius: 8px;
}

.goods_detail p {
	float: left;
}

.goods_detail .goods_detail_right {
	padding: 0 10px 0 0;
}

/* 160314 画像3カラム */

.img_3clm {
	width: 710px;
	margin-right: auto;
	margin-left: auto;
}


/* ------------------ playernews */

.player_img{
	width: 200px;
	margin-right: 20px;
	clear: left;
}

.player_imgR {
	width: 200px;
	margin-left: 20px;
	clear: right;
}

.player_img.w280,
.player_imgR.w280 {
	width: 280px;
}

.centerBox{
	width:320px;
	margin:0 auto;;
	text-align:center;
}

.textCap_player{
	text-align:left;
	font-size: 84%;
	padding: 3px;
}

/* ------------------ pl_relationLink */

.pl_glyphArrowRight01 > span {
  position: relative;
}

.pl_glyphArrowRight01 > span:before {
  display: block;
  position: absolute;
  line-height: 1;
}

.pl_glyphArrowRight01 > span:before {
  content: "";
  top: 0.3em;
  left: 0;
  width: 10px;
  height: 15px;
  margin-top: 0;
  background-image: url(http://sp.softbankhawks.co.jp/_pl_img/ico_arrow_right02.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.pl_btnBlock01.pl_clm3 .pl_btnT01 {
  width: 30%;
}
